Dicom(3)

NAME
Dicom.pm - a module for reading DICOM images.

DESCRIPTION
The PDL::IO::Dicom module enables reading 16-bit gray level Dicom images into PDL. As Dicom is an extremely complex format, this module can unfortunately not handle all different image types included in the DICOM standard. One common format that is currently not supported is the Papyrus format.

USAGE
    use PDL;
    use PDL::IO::Dicom;

    $img = rdcm("image.dcm");

AUTHOR
Copyright (C) Dov Grobgeld <dov@imagic.weizmann.ac.il> 2002. All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.

FUNCTIONS

  rdcm
Read a dicom image.

 $dcm = rdcm("filename")

AUTHOR
Copyright (C) Dov Grobgeld <dov@imagic.weizmann.ac.il> 1997. All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.